Subject: [rohc] About UDVM registers!

From: "Achut Kamath" <[email-masked]>
Date: Mon, 21 Mar 2005 13:04:54 +0530

Hello All,
  I am new to Sigcomp, and I guess this is a very basic doubt. 
I am not able to understand the concept of byte_copy_left and
byte_copy_right. I am not able to follow why these registers are
required for UDVM. Could anyone please tell me what is the idea behind
the usage of these two registers? Why are these required? I guess we can
do memory copy without these registers also!
 
Thanks in advance !
 
Best Regards,
Achuth
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc